<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77df653af5b4ecb81c311af5dccd6120">
  <dict>
    <!--2020-07-10 16:08:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
